auxiliary_data_dir: /nird/home/yanchun/auxiliary_data
exit_on_ncl_warning: false
input_files:
- /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_trends/sic/sic_info.ncl
- /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_trends/areacello/areacello_info.ncl
log_level: debug
month: '2'
output_file_type: png
plot_dir: /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/plots/seaice_trends/trends_sh
profile_diagnostic: false
realms:
- seaIce
recipe: recipe_seaice.yml
region: Antarctic
run_dir: /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/run/seaice_trends/trends_sh
script: trends_sh
themes:
- seaIce
version: 2.0.0b8
work_dir: /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/work/seaice_trends/trends_sh
write_netcdf: true
write_plots: true
